<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Erick Eduardo Rodríguez Campos</title>
    <meta name="Description" content="">
    <link rel = "stylesheet" type="text/css" href="02_decendientes_css.css">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no" />
</head>

<body>
    
    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
                <br class="clear">
            </ul>
        </nav>
        <main>
            <section>
                <article class="col2" id="widthCol2">Mi columna Uno</article>
                <article class="col2" id="widthCol2">Mi columna Dos</article>
                <br class="clear">
            </section>
            <section>
                <article class="col2" id="widthCol3">Mi columna Dos</article>
                <article class="col2" id="widthCol3">Mi columna Uno</article>
                <article class="col2" id="widthCol3">Mi columna Tres</article>
                <br class="clear">
            </section>
            <section>
                <article class="col2" id="widthCol4">Mi columna Uno</article>
                <article class="col2" id="widthCol4">Mi columna Dos</article>
                <article class="col2" id="widthCol4">Mi columna Tres</article>
                <article class="col2" id="widthCol4">Mi columna Cuatro</article>
                <article class="col2" id="widthCol4">Mi columna Cinco</article>
                <br class="clear">
            </section>

        </main>
        <footer>Información legal 2019</footer>
      
    </div>
    
</body>
</html>
